package com.ltgk.message.enums;

import lombok.Getter;

/**
 * 消息等级枚举
 *
 * @author Qi ChengBin
 * @date 2025/01/02 10:08:36
 */
@Getter
public enum MessageLevelEnum {
    EMERGENCY(1, "紧急"),
    URGENT(2, "平急"),
    GENERAL(3, "一般");
    private final Integer code;
    private final String desc;

    MessageLevelEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
